<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Accueil - RHL19</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="index.html">RHL19</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="lieu/index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="activites-exterieures/index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="paiement/index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="schedule/index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Soutiens
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="finances/index.html">
                Budget
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2018.hivernal.es/">
                RHL 2018
            </a></li>
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="accounts/login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<div>
  <div class="alert alert-warning">
  <strong>À vos agendas !</strong> Les <a class="alert-link" href="https://rencontres.hivernal.es/">Rencontres Hivernales du Libre 2020</a> auront <em>probablement</em> lieu du <em>31 janvier au 2 février 2020</em>, à St-Cergue.
</div>

</div>

<p><img style="float: right; max-width: 33%; margin-left: 10px;" src="static/img/rhl-square.svg" alt="Rencontres Hivernales du Libre" /></p>
<h2 id="quoi">Quoi ?</h2>
<p>Les Rencontres Hivernales du Libre sont des événements qui ont pour but, annuellement, de rassembler les forces suisses du logiciel libre et <em>préoccupations connexes</em>.</p>
<p>Ces événements sont ponctuées d&rsquo;activités variées, allant des ateliers aux présentations en passant par des sorties plus physiques en extérieur. Les participants bénéficient d&rsquo;un cadre et d&rsquo;une ambiance favorisant les échanges ainsi que le bouillonnement intellectuel, autant individuel que collectif.</p>
<h2 id="qui-est-invite">Qui est invité ?</h2>
<p>De Suisse romande ou de plus loin, libristes, hackers, artistes et hacktivistes sont les bienvenus !</p>
<p>Les problématiques et perspectives sont apportées par les participants : applications et implications du logiciel libre, méthodes et projets collaboratifs, questions citoyennes, de liberté ou d&rsquo;indépendance, protection des données, autonomie informatique, etc.
Ces rencontres sont ainsi l&rsquo;occasion de rassembler les différentes tribus de ce vaste écosystème, de lancer des ponts entre les spécialités, les préoccupations et les domaines de compétences dans un esprit collaboratif et amical.</p>
<h2 id="participer">Participer !</h2>
<p>Vous avez un atelier, une conférence ou toute autre activité à proposer? Une seule chose à faire: connectez-vous (ou inscrivez-vous si ce n&rsquo;est pas déjà fait) et, sur votre profil, complétez le formulaire sur &ldquo;soumettre une proposition de présentation&rdquo;.
Nous nous réjouissons de votre participation!</p>
  
</div>

        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="media/sponsors_files/logo-infomaniak.svg"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="media/sponsors_files/13934438.png"
                                 alt="Infraly"
                                 title="Infraly" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="media/sponsors_files/SNN-Logomark_3nL9YFE.png"
                                 alt="SwissNeutral.net"
                                 title="SwissNeutral.net" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="media/sponsors_files/Liip_Logo_green.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="media/sponsors_files/swisslinux.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="static/js/hivernales.js"></script>
    
</body>
</html>
